## [10<sup>th</sup> International Contrastive Linguistics Conference](https://iclc10.ids-mannheim.de/)

# Layout and style templates

Please use these Word and LibreOffice templates to revise your accepted ICLC-10 abstract. You can download the latest released templates [here](https://github.com/ICLC-10/Templates/releases/latest/download/).

We recommend that you first install the [ICLC-10 Zotero Style](https://github.com/ICLC-10/Zotero/) and write directly into the document templates and replace the model text.


## Changes

- v1.0.0 - 2023-03-12
  - Word version:
    - "insert/paste picture as" default option changed to "above/below"
    - vertical glossing table margins adjusted
    - Zotero integration fixed
  - LibreOffice version:
    - fixed indentation for example style
- v0.0.3 - 2023-03-11
  - first published version

## Issues and Incompatibilities

Please do not hesitate to report any unknown issues [here](https://github.com/ICLC-10/Templates/issues).

### Known Incompatibilities

- The templates are not fully cross-compatible, i.e. please don't use the Word template with LibreOffice and vice versa. The issues concern at least margins and the Zotero integration.
- The templates do not fully work with Google Docs and ONLYOFFICE. This concerns, for example, the embedded fonts.
- With some versions of Word you might need to change the text wrap option for picture insertions to "above and below" as documented [here](https://support.microsoft.com/en-us/office/change-default-text-wrap-setting-for-images-3f9f0e39-9114-4138-90f9-5c3e528862bb).

## License

The ICLC-10 templates are licensed under the [Creative Commons Attribution-ShareAlike 3.0 License](http://creativecommons.org/licenses/by-sa/3.0/).

The embedded fonts, Fira Sans and Libertinus Serif, are licensed under the [SIL Open Font License](https://scripts.sil.org/OFL_web).

## Acknowledgements

The ICLC-10 templates are heavily based on the Euralex 2022 (Mannheim) templates. Many thanks to the authors!
